Subject: Re: CCL:specifying the connectivity in Gaussian

From: Bruce Palfey <brupalf-.at.-umich.edu>
Date: Fri, 9 Apr 2004 09:43:24 -0400

Isn't this behavior the expected result for a Zwitterion in a vacuum?   
That is, the program is getting it right - charge separation is  
unfavoravble.  What's missing is a solvent to stabilize charges.

Bruce

On Apr 8, 2004, at 8:57 PM, John Bushnell wrote:

> Hi,
>
>   If there is no barrier between the Zwitterion and the neutral
> structure, then there is really no physically meaningful way to
> do a full geometry optimization while maintaining the Zwitterion
> if the neutral structure is lower in energy.
>   However, there could be a local minimum that is Zwitterionic
> which is higher in energy which you might find with some careful
> surface scanning (which means that there is a barrier to forming
> the neutral form).
>
>         - John
>
> On Thu, 8 Apr 2004, Vasile Chis wrote:
>
>> Dear Colleagues,
>>
>> I am trying to optimize a molecule (with Gaussian) with two charged  
>> groups,
>> +NH3 and COO-, respectively. However, during the optimization, one of  
>> the
>> amino hydrogen leaves the nitrogen and bound to one of the oxygen  
>> atoms of
>> COO group.
>> In order to preserve the two groups I imposed the same bond length  
>> for the
>> three NH bonds, but this means a restriction which even if does not  
>> led to
>> imaginary frequencies, however the corresponding optimized geometry  
>> must be
>> higher in energy than that in which an NH...O hydrogen bond is  
>> allowed.
>> The Help of the program says that there is a way of giving a specific
>> connectivity for atoms, however I was not able to solve my problem. I  
>> will
>> appreciate very much any help on this topic.
>>
>> Best regards and Happy Easter for everybody!
>> Vasile
>>
>>
>> -------------------------------------------
>> Dr. Vasile Chis
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY-.at.-ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST-.at.-ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow-.at.-nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+
>
>
>
>
>

---

From: Per-Ola Norrby <pon.-at-.kemi.dtu.dk>
Date: Fri, 9 Apr 2004 10:45:05 +0200

Dear Vasile,

	Many researchers have looked at the amino acid zwitterions. 
They usually are not minima in the gas phase.  You HAVE to use a 
solvation model to run this calculation properly.  Even if you can 
enforce the structure in the gas phase, the results are meaningless. 
I'm including some references to our publications in the area; there 
are plenty of others.

	Best regards,

	Per-Ola

# "An NMR and ab Initio Quantum Chemical Study of Acid-Base 
Equilibria for Conformationally Constrained Acidic alpha-Amino Acids 
in Aqueous Solution"
Peter Aadal Nielsen, Jerzy W. Jaroszewski, Per-Ola Norrby, and Tommy 
Liljefors, J. Am. Chem. Soc. 2001, 123, 2003-2006.

# "Quantum Mechanical Conformational Analysis of beta-Alanine 
Zwitterion in Aqueous Solution"
Peter Aadal Nielsen, Per-Ola Norrby, Tommy Liljefors, Nadia Rega, and 
Vincenzo Barone, J. Am. Chem. Soc. 2000, 122, 3151-3155

# "An ab initio study of the trimethylamine - formic acid and the 
trimethylammonium ion - formate anion complexes, their monohydrates 
and their interactions with a dielectric continuum "
Tommy Liljefors and Per-Ola Norrby, J. Am. Chem. Soc. 1997, 119, 1052-1058

>groups, +NH3 and COO-, respectively. However, during the 
>optimization, one of the amino hydrogen leaves the nitrogen and 
>bound to one of the oxygen atoms of COO group.
>for the three NH bonds, but this means a restriction which even if 
>does not led to imaginary frequencies, however the corresponding 
>optimized geometry must be higher in energy than that in which an 
>NH...O hydrogen bond is allowed.
>The Help of the program says that there is a way of giving a 
>specific connectivity for atoms, however I was not able to solve my 
>problem. I will appreciate very much any help on this topic.
>
>"Babes-Bolyai" University
>Dept. of Physics
>Kogalniceanu 1,
>RO-400084 Cluj-Napoca
>Romania
>Tel: +40 (0)264 405300 ext 5153
>Fax: +40 (0)264 591906
>e-mail: vchis.-at-.phys.ubbcluj.ro
>http://www.phys.ubbcluj.ro/~vchis
>---------------------------------------------
>
>
>
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY.-at-.ccl.net
>
>CHEMISTRY-REQUEST.-at-.ccl.net HOME Page: http://www.ccl.net   | Jobs 
>Page: http://www.ccl.net/jobs
>Jan Labanowski,  jlabanow.-at-.nd.edu (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

-- 
Per-Ola Norrby, Assoc. Professor, http://organisk.kemi.dtu.dk/PON/
Technical University of Denmark, Department of Chemistry
Building 201, Kemitorvet, DK-2800 Kgs. Lyngby, Denmark
Email: pon.-at-.kemi.dtu.dk  tel +45-45252123,  fax +45-45933968